# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:19+0200\n"
"PO-Revision-Date: 2008-03-23 15:51+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: fifteenPuzzleConfig.ui:88
#. i18n: ectx: property (text), widget (QPushButton, pb_shuffle)
#: fifteenPuzzle.cpp:123 rc.cpp:24
msgid "Shuffle Pieces"
msgstr "Bland brikker"

#: fifteenPuzzleConfig.cpp:30 fifteenPuzzleConfig.cpp:50
msgctxt "@title:window"
msgid "Configure Fifteen Puzzle"
msgstr "Indstil Fifteen Puzzle"

#: fifteenPuzzleConfig.cpp:49
msgctxt "@body:window"
msgid "You have to provide a valid image"
msgstr "Du skal angive et gyldigt billed"

#. i18n: file: fifteenPuzzleConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "Indstil Fifteen Puzzle"

#. i18n: file: fifteenPuzzleConfig.ui:19
#. i18n: ectx: property (title), widget (QGroupBox, gb_appearance)
#: rc.cpp:6
msgid "Appearance"
msgstr "Udseende"

#. i18n: file: fifteenPuzzleConfig.ui:28
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:9
msgid "Use plain pieces"
msgstr "Brug almindelige brikker"

#. i18n: file: fifteenPuzzleConfig.ui:38
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:12
msgid "Use custom image"
msgstr "Brug brugertilpasset billed"

#. i18n: file: fifteenPuzzleConfig.ui:50
#. i18n: ectx: property (text), widget (QLabel, lbl_image)
#: rc.cpp:15
msgid "Image:"
msgstr "Billed:"

#. i18n: file: fifteenPuzzleConfig.ui:69
#. i18n: ectx: property (text), widget (QCheckBox, cb_showNumerals)
#: rc.cpp:18
msgid "Show numerals"
msgstr "Vis tal"

#. i18n: file: fifteenPuzzleConfig.ui:79
#. i18n: ectx: property (title), widget (QGroupBox, gb_actions)
#: rc.cpp:21
msgid "Actions"
msgstr "Handlinger"
